<STYLE type="text/css">

html, body, div, span, p, a, ol, ul, li, * {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

section {
  display: block;
}

.clear_align {
  clear: both;
}

body {
  color: white;
  background: #ADEAED;
  
  font-family: "Scada", sans-serif;
/*  font-size: 40px; */
  line-height: 1;
}

@media screen and (max-width:5120px){
  body, h1, h2, h3, h4 {
    font-size:40px;
  }
}

@media screen and (max-width:899px){
  body, h1, h2, h3, h4 {
    font-size:30px;
  }
}
@media screen and (max-width:674px){
  body, h1, h2, h3, h4 {
    font-size:20px;
  }
}
@media screen and (max-width:449px){
  body, h1, h2, h3, h4 {
    font-size:15px;
  }
}
@media screen and (max-width:320px){
  body, h1, h2, h3, h4 {
    font-size:14px;
  }
}

.content {
  position: absolute;
  top: 0;
  left: 0;
  
  width: 100%;
  height: auto;
  
  overflow: auto;
  
  margin: 0 auto;
  background-color: #ecc880;
}

.top_header {
  position: fixed;
  width: 100%;
  min-width: 22.5em;
  height: 2em;
  
  background-color: #123d28;
  border-bottom: 5px solid #0f2118;
  
  background: url(../img/roof_dark.png) left top no-repeat scroll #123d28;
  background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  
  z-index: 100;
}

.wrapper_header {
  width: 22.5em;
  height: 2em;
  overflow: hidden;
  
  margin: 0 auto;
}

.wrapper_content {
  width: 22.5em;
  height: auto;
  overflow: hidden;
  
  margin: 0 auto;
}

.sections {
  height: 1.5em;
  margin: 0;

  font-size: 0.35em;
  text-align: right;
}
.sections a {
  margin-left: 1em;
  color: #E3FCF0;
  
  text-decoration: none;
  cursor: pointer;
}
.sections a:hover {
  color: #F2FEF9;
  text-shadow: 1px 1px 2px #F2FEF9;
}

.logo_image {
  float: left;
  width: 2em;
  height: 2em;
  margin-top: -0.5em;
  overflow: hidden;
}
.logo_image img {
  width: 2em;
  height: 2em;
}

.logo_text {
  float: left;
  height: 1.4em;
  width: 20.2em;
  margin-left: 0.2em;
}
.logo_text p.title {
  display: block;
  float: left;
  height: 1em;
  width: auto;
  margin: -0.3em 0 0 0;
  
  color: #E3FCF0;

  font-family: 'Ruslan Display', cursive;
  font-size: 1.2em;
  letter-spacing: 0.2em;
  text-shadow: 1px 1px 2px #181B1A;
}
.logo_text h1 {
  display: block;
  float: left;
  height: 1em;
  width: auto;
  margin: 0.1em 0 0 0;
  padding-top: 0.1em;
  border-top: 1px solid #E3FCF0;
  
  color: #E3FCF0;

  font-size: 0.4em;
  font-weight: normal;
  letter-spacing: 0.12em;
  line-height: 1em;
  text-shadow: 1px 1px 2px #181B1A;
}
.logo_text p.phone {
  display: block;
  float: right;
  width: 12.5em;
  margin: -1.8em 0 0 0;
  
  color: #FFC658;
  
  font-size: 0.8em;
  font-weight: bold;
  letter-spacing: 0.15em;
  text-shadow: 1px 1px 2px #181B1A;
  text-align: right;
}
.button_order_top {
  display: block;
  float: right;
  width: 10em;
  margin: 0.75em 0.5em 0 0.9em;
  padding: 0.1em 0.5em 0.2em 0.5em;

  border: 1px solid #FFF8F3;
  
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  
  background-color: #FF9C58;
  color: #FFF8F3;
  text-decoration: none;
  cursor: pointer;

  font-size: 0.4em;
  font-weight: bold;
  letter-spacing: 0.15em;
  text-shadow: 1px 1px 1px #2F2015;
}
.button_order_top:hover {
  background-color: #FF7619;
}

.order_call1_window {
  position: fixed;
  top: 1.3em;
  left: 14.4em;
  width: 8.1em;
  height: 6.5em;
  overflow: hidden;
  z-index: 105;

  display: none;
}

.order_call1 {
  position: absolute;
  top: 0;
  right: 0;
  overflow: hidden;

  width: 8em;
  height: auto;

  background-color: #FFF0D3;
  border: 1px solid #2F2015;
  
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;

  -moz-box-shadow: 0 0 10px #8A644A inset;
  -webkit-box-shadow: 0 0 10px #8A644A inset;
  box-shadow: inset 0 0 10px #8A644A;
}

.order_call1 .title {
  position: relative;
  float: left;
  width: 100%;
  height: 2.4em;
  
  background: #724729;
  color: white;

  font-weight: bold;
  font-size: 0.5em;
  line-height: 2.2em;
  
  text-align: center;
  text-shadow: 1px 1px 2px #2F2015;
}
.order_call1 .title .close {
  position: relative;
  float: right;
  width: 2em;
  height: 2em;
  margin: 0.1em 0.1em 0 0;
  
  background: url(../img/close_win.png) 0 0 no-repeat;
  -webkit-background-size: 2em 2em;
  -o-background-size: 2em 2em;
  -moz-background-size: 2em 2em;
  background-size: 2em 2em;
  color: white;

  cursor: pointer;
}

.form, 
.success {
  position: relative;
  float: left;
  width: 100%;
  height: 5em;
  
  text-align: center;
}
.order_call2_window .form,
.order_call2_window .success,
.order_call4_window .form,
.order_call4_window .success {
  width: 100%;
  height: 2em;
  margin: 0 auto;
  border-bottom: 1px solid;
  
  text-align: center;
}
.order_call2_window .success,
.order_call4_window .success {
  display: none;
}
.order_call3_window .form,
.order_call3_window .success {
  width: auto;
  margin: 0 auto;
  padding: 0.5em;
}
.order_call3_window .success {
  display: none;
  text-align: center;
}

.f_text {
  width: 12em;
  margin-top: 1em;
  padding: 0 1em;
  
  background: white;
  border: 1px solid #2F2015;
  
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;

  font-size: 0.5em;
  line-height: 1.6em;
}
.error {
  border: 1px solid #EA0037;
}
.f_text.short_number {
  width: 3em;
}
  
.success p {
  margin-top: 1.3em;
  padding: 0 1em;
  
  color: #0F2118;
  
  font-size: 0.6em;
  font-weight: bold;
  line-height: 1.2em;
  text-shadow: 1px 1px 1px #E3FCF0;
}
.order_call2_window .success p,
.order_call3_window .success p,
.order_call4_window .success p {
  margin: 0.5em auto 0;
  padding: 0 1em;
  
  color: #0F2118;
}
.order_call3_window .success p {
  margin: 4em auto 0;
  padding: 0 1em;
  
  color: #FFF8F3;
  text-shadow: 1px 1px 1px #2F2015;
}
.button_order_call {
  position: relative;
  top: 0.7em;
  padding: 0.3em 1em 0.4em 1em;
  
  border: 1px solid #FFF8F3;
  
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  
  background-color: #FF9C58;
  color: #FFF8F3;
  text-decoration: none;
  cursor: pointer;
  
  -moz-box-shadow: 0 0 4px #FF7619 inset;
  -webkit-box-shadow: 0 0 4px #FF7619 inset;
  box-shadow: inset 0 0 4px #FF7619;
  
  font-size: 0.5em;
  font-weight: bold;
  letter-spacing: 0.1em;
  text-shadow: 1px 1px 1px #2F2015;
}
.button_order_call:hover {
  background-color: #FF7619;
}
.order_call2_window .button_order_call,
.order_call3_window .button_order_call,
.order_call4_window .button_order_call {
  top: -0.1em;
  border: 1px solid #FF7619;
  
  background-color: #FF9C58;
  color: #FFF8F3;
  
  -moz-box-shadow: 0 0 4px #FF7619 inset;
  -webkit-box-shadow: 0 0 4px #FF7619 inset;
  box-shadow: inset 0 0 4px #FF7619;
}
.order_call2_window .button_order_call:hover,
.order_call3_window .button_order_call:hover,
.order_call4_window .button_order_call:hover {
  background-color: #FF6700;
}
.order_call3_window .button_order_call {
  top: 0.7em;
}
.advertise {
  width: 100%;
  min-width: 22.5em;
  height: 100%;
  min-height: 17.2em;
  margin: 2em 0 0 0;
  overflow: hidden;
  z-index: 1;
  
  background: url(../img/back1.jpg) 0 40% no-repeat;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
}
.works {
  float: right;
  width: 520px;
  height: auto;
  margin: 0.5em 0.25em 0.25em auto;
  padding: 10px;
}
.works h2 {
  margin: 0.125em auto;
  padding: 0.125em 0 0.25em 2em;
  border-bottom: 1px solid #3E1900;
  color: #00ff84;
  font-size: 1em;
  font-weight: bold;
  font-variant: small-caps;
  text-shadow: 2px 2px 0.5px #002b16;
  line-height: 0.9em;
  text-align: right;
}
.works .works_row:last-of-type h2 {
  border: none;
}
.works div.works1,
.works div.works2, 
.works div.works3,
.works div.works4 {
  float: left;
  width: 1.5em;
  height: 1.5em;
  font-size: 0.8em;
  
  -moz-box-shadow: 1px 1px 8px #666;
  -webkit-box-shadow: 1px 1px 8px #666;
  box-shadow: 1px 1px 8px #666;
}
.works div.works1 {
  background: url(../img/works1.png) 0 0 no-repeat;
  -webkit-background-size: 1.5em 1.5em;
  -o-background-size: 1.5em 1.5em;
  -moz-background-size: 1.5em 1.5em;
  background-size: 1.5em 1.5em;
}
.works div.works1:hover {
  background: url(../img/works1h.png) 0 0 no-repeat;
  -webkit-background-size: 1.5em 1.5em;
  -o-background-size: 1.5em 1.5em;
  -moz-background-size: 1.5em 1.5em;
  background-size: 1.5em 1.5em;
}
.works div.works2 {
  background: url(../img/works2.png) 0 0 no-repeat;
  -webkit-background-size: 1.5em 1.5em;
  -o-background-size: 1.5em 1.5em;
  -moz-background-size: 1.5em 1.5em;
  background-size: 1.5em 1.5em;
}
.works div.works2:hover {
  background: url(../img/works2h.png) 0 0 no-repeat;
  -webkit-background-size: 1.5em 1.5em;
  -o-background-size: 1.5em 1.5em;
  -moz-background-size: 1.5em 1.5em;
  background-size: 1.5em 1.5em;
}
.works div.works3 {
  background: url(../img/works3.png) 0 0 no-repeat;
  -webkit-background-size: 1.5em 1.5em;
  -o-background-size: 1.5em 1.5em;
  -moz-background-size: 1.5em 1.5em;
  background-size: 1.5em 1.5em;
}
.works div.works3:hover {
  background: url(../img/works3h.png) 0 0 no-repeat;
  -webkit-background-size: 1.5em 1.5em;
  -o-background-size: 1.5em 1.5em;
  -moz-background-size: 1.5em 1.5em;
  background-size: 1.5em 1.5em;
}
.works div.works4 {
  background: url(../img/works4.png) 0 0 no-repeat;
  -webkit-background-size: 1.5em 1.5em;
  -o-background-size: 1.5em 1.5em;
  -moz-background-size: 1.5em 1.5em;
  background-size: 1.5em 1.5em;
}
.works div.works4:hover {
  background: url(../img/works4h.png) 0 0 no-repeat;
  -webkit-background-size: 1.5em 1.5em;
  -o-background-size: 1.5em 1.5em;
  -moz-background-size: 1.5em 1.5em;
  background-size: 1.5em 1.5em;
}
.banner {
  float: right;
  width: 520px;
  height: auto;
  margin: 2.5em 0.25em 0.25em auto;
  padding: 10px;
  
  border: 1px solid #329e6a;
  
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;

  background-color: #006534;
  
  background: -moz-linear-gradient(right, #006534 0%, #149356 50%, #006534 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#006534), color-stop(50%,#149356), color-stop(100%,#006534));
  background: -webkit-linear-gradient(right, #006534 0%, #149356 50%, #006534 100%);
  background: -o-linear-gradient(right, #006534 0%, #149356 50%, #006534 100%);
  background: -ms-linear-gradient(right, #006534 0%, #149356 50%, #006534 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#006534", endColorstr="#149356",GradientType=0 );
  background: linear-gradient(to right, #006534 0%, #149356 50%, #006534 100%);
  z-index: 20;

  -moz-box-shadow: 1px 1px 8px #666;
  -webkit-box-shadow: 1px 1px 8px #666;
  box-shadow: 1px 1px 8px #666;
}
.banner p.special {
  margin: 5px 0 0;
  padding-top: 5px;
  border-top: 1px solid;
  font-size: 20px;
  font-weight: bold;
  text-shadow: 1px 1px 1px #2F2615;
  text-align: center;
}
.banner_text {
  float: left;
  width: 300px;
}
.banner_text h3 {
  margin: 0;
  font-size: 20px;
  font-weight: bold;
  text-shadow: 1px 1px 1px #2F2615;
  text-align: center;
}
.banner_timer {
  float: left;
  margin-left: 5px;
  padding-left: 5px;
  background: url(../img/timerback.png) no-repeat scroll left bottom 7px;
}

.content_light_before {
  position: relative;
  display: block;
  width: 100%;
  height: 32px;
  margin-top: -16px;
  background: url(../img/wood_inter_light.png) left top repeat-x scroll;
}
.content_light {
  width: 100%;
  height: auto;
  margin: -16px auto 0;
  padding-bottom: 1em;
  
  background-color: #ecc880;
  
  background: url(../img/wood_light.png) left top repeat-y scroll #ecc880;
  background-size: 100% 62px;
  -webkit-background-size: 100% 62px;
  -o-background-size: 100% 62px;
  -moz-background-size: 100% 62px;
}

.content_dark_before {
  position: relative;
  display: block;
  width: 100%;
  height: 32px;
  margin-top: -16px;
  background: url(../img/wood_inter_dark.png) left top repeat-x scroll;
}
.content_dark {
  width: 100%;
  height: auto;
  margin: -16px auto 0;
  
  background-color: #724729;
  
  background: url(../img/wood_dark.png) left top repeat-y scroll #724729;
  background-size: 100% 62px;
  -webkit-background-size: 100% 62px;
  -o-background-size: 100% 62px;
  -moz-background-size: 100% 62px;
}

.top_back {
  background: url(../img/back1.jpg) no-repeat scroll 0 0;
}

div.title_section {
  margin: 0.5em auto 0.5em;

  --font-weight: bold;
  letter-spacing: 0.1em;
  text-align: center;
}
div.title_section h2 {
  margin: 0;
  padding-bottom: 0.1em;
  border-bottom: 4px solid;
  font-size: 1.3em;
  line-height: 1.2em;
  font-family: 'Ruslan Display', cursive;
}
div.title_section.light {
  padding-top: 0.5em;
  color: #2F2615;
  text-shadow: 3px 3px 1px #FBEED4;
}
div.title_section.dark {
  padding-top: 0.5em;
  color: #FFF8F3;
  text-shadow: 3px 3px 1px #2A1100;
}

div.advantages {
  float: left;
  width: 4.5em;
  height: auto;
}
div.advantage_img {
  width: 4.375em;
  margin: 0 auto;
}
div.advantage_img img {
  width: 4.375em;
}
div.advantage_text {
  width: 100%;
  margin: -0.25em auto 1em;
}
div.advantage_text h3 {
  margin: 0;
  color: #2F2615;
  font-size: 0.5em;
  text-align: center;
  text-shadow: 1px 1px 1px white;
}

div.services {
  float: left;
  width: 11.25em;
  height: auto;
}
div.services.left {
  margin: 0 auto;
}
div.services.right {
  margin: 0 auto;
}
div.services_special {
  width: 12em;
  height: auto;
  margin: 0 auto;
}

#service1_img,
#service2_img, 
#service3_img, 
#service4_img {
  width: 9.5em;
  height: 6.25em;
  margin: 0 auto;
  border: 8px solid #E7CA92;
  -moz-box-shadow: 1px 1px 8px white;
  -webkit-box-shadow: 1px 1px 8px white;
  box-shadow: 1px 1px 8px white;
}
#service1_img {
  background-image: url(../img/service1.jpg);
  -webkit-background-size: 9.5em 6.25em;
  -o-background-size: 9.5em 6.25em;
  -moz-background-size: 9.5em 6.25em;
  background-size: 9.5em 6.25em;
}
#service2_img {
  background-image: url(../img/service2.jpg);
  -webkit-background-size: 9.5em 6.25em;
  -o-background-size: 9.5em 6.25em;
  -moz-background-size: 9.5em 6.25em;
  background-size: 9.5em 6.25em;
}
#service3_img {
  background-image: url(../img/service3.jpg);
  -webkit-background-size: 9.5em 6.25em;
  -o-background-size: 9.5em 6.25em;
  -moz-background-size: 9.5em 6.25em;
  background-size: 9.5em 6.25em;
}
#service4_img {
  background-image: url(../img/service4.jpg);
  -webkit-background-size: 9.5em 6.25em;
  -o-background-size: 9.5em 6.25em;
  -moz-background-size: 9.5em 6.25em;
  background-size: 9.5em 6.25em;
}
div.service_text {
  width: 100%;
  margin: -0.25em auto 1em;
}
div.service_text h3 {
  margin: 1em 2em;
  padding-bottom: 0.25em;
  border-bottom: 1px solid;
  color: #FFF2D7;
  font-size: 0.6em;
  font-weight: bold;
  text-align: center;
  text-shadow: 2px 2px 2px #2F2615;
}

div.white_space {
  height: 1em;
}

.call_dark_before {
  position: relative;
  display: block;
  width: 100%;
  height: 32px;
  margin-top: -16px;
  background: url(../img/wood_inter_dark.png) left top repeat-x scroll;
}
div.order_call2_window,
div.order_call4_window {
  width: 100%;
  height: auto;
  margin: -16px auto 0;
  padding-top: 0.5em;
  
  background-color: #55cb92;
  
  background: url(../img/roof_light.png) left top no-repeat scroll #55cb92;
  background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
}
div.order_call3_window {
  width: 11em;
  height: 14em;
  margin: 0 auto;
  background-color: #AA6639;
  border: 1px solid #552200;
  
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  
  -moz-box-shadow: 0 0 10px #804015 inset;
  -webkit-box-shadow: 0 0 10px #804015 inset;
  box-shadow: inset 0 0 10px #804015;
}
#building_basement,
#ground_type,
span#building_basement-button, 
span#ground_type-button {
  font-size: 0.5em !important;
}
div.order_call3_window p.order_advertize {
  margin: 0 auto;
  padding-bottom: 0.25em;
  border-bottom: 1px solid;
  color: #FFF8F3;
  font-size: 0.8em;
  font-weight: bold;
  text-align: center;
  text-shadow: 1px 1px 1px #2F2015;
}  
div.order_call3_window .tips {
  margin: 0.1em auto;
  color: #FFF8F3;
  font-size: 0.3em;
}
div.order_call3_window .tips.space {
  margin: 1em auto 0.1em;
}
div.order_call3_window label.tips {
  margin: 0.1em auto;
  color: #FFF8F3;
  font-size: 0.5em;
}
h4.order_advertize {
  margin: 1em auto 1em;
  padding-bottom: 0.25em;
  border-bottom: 1px solid;
  color: white;
  font-size: 0.6em;
  font-weight: bold;
  text-align: center;
  text-shadow: 1px 1px 1px #0F2118;
}

.gallery_box {
  margin-top: 0.5em;
  margin-left: 1.2em;
  
  width: 20.5em;
  height: 7.5em;
}
#gallery_slide {
  margin: 0.75em auto 0 0.3em;
  list-style: none;
}
#gallery_slide img {
  width: 8.75em;
  height: 6.25em;
  border: 1px solid #E7CA92;

  -moz-box-shadow: 0 0 4px #E7CA92;
  -webkit-box-shadow: 0 0 4px #E7CA92;
  box-shadow: 0 0 4px #E7CA92;
  
  cursor: pointer;
}

.video_box {
  margin-top: 1.5em;
  text-align: center;
}


.half_content {
  position: relative;
  float: left;
  width: 50%;
  height: auto;
}
.face {
  width: 11em;
  height: 14em;
  margin: 0 auto;
  border: 1px solid #552200;
  
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

div#reviews p.title {
  color: #FFEAC0;
  font-size: 0.6em;
  font-weight: bold;
  text-align: right;
  text-shadow: 1px 1px 1px #2F2615;
}
div#reviews p {
  margin: 0 136px 0 32px;
  padding: 0 0.25em;
  border-left: 1px solid #FFF8F3;
  border-right: 1px solid #FFF8F3;
  color: #FFF8F3;
  font-size: 0.4em;
  text-align: left;
  line-height: 1.2em;
}

p.contacts_email {
  margin-bottom: 0;
  margin-top: 2em;
  color: #342D1E;
  font-size: 0.5em;
  font-weight: bold;
  text-align: center;
  text-shadow: 1px 1px 2px #FFFBF3;
}
p.contacts_phone {
  margin-bottom: 0;
  color: #342D1E;
  font-size: 0.8em;
  font-weight: bold;
  text-align: center;
  text-shadow: 1px 1px 2px #FFFBF3;
}
p.contacts_address {
  margin-top: 0.5em;
  padding-bottom: 0.25em;
  --border-bottom: 1px solid;
  color: #342D1E;
  font-size: 0.5em;
  text-align: center;
}
div.map {
  width:15em;
  height: 11.25em;
  margin: 0.5em auto 1em;
  overflow: hidden;
}

div.ya-map {
  width: 100%;
  height: 12em;
  margin: 0;
}

.loop {
  --margin-top: 2em;
  width: 100%;
  height: 1.5em;
  
  border-top: 1px solid #577466;
  background-color: #123D28;
  
  text-align: center;
}
.made_by {
  padding-top: 1em;
  color: #577466;
  font-size: 0.3em;
}
.made_by a {
  color: #577466;
}
.made_by a:hover {
  color: #426152;
}

#mask {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9000;
  background-color: #724729;
  display: none;
}
#modal_img {
  position: absolute;
  left: 0;
  top: 0;
  width: 17.5em;
  height: 12.5em;
  margin: auto;
  display: none;
  z-index: 9999;
  overflow: hidden;
  background-color: white;
  border: 2px solid #e7ca92;
}
#modal_gal {
  width: 17.5em;
  height: 12.5em;
  margin: 0;
  border: none;
}


@media screen and (max-width:899px){
  
  .button_order_top,
  .order_call1, 
  .f_text,
  .button_order_call,
  div.order_call3_window {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
  }
  
  .order_call1,
  div.order_call3_window {
    -moz-box-shadow: 0 0 8px inset;
    -webkit-box-shadow: 0 0 8px inset;
    box-shadow: 0 0 8px inset;
  }
  
  .button_order_call {
    -moz-box-shadow: 0 0 3px inset;
    -webkit-box-shadow: 0 0 3px inset;
    box-shadow: 0 0 3px inset;
  }
  
  .order_call2_window .button_order_call,
  .order_call3_window .button_order_call,
  .order_call4_window .button_order_call {
    -moz-box-shadow: 0 0 3px inset;
    -webkit-box-shadow: 0 0 3px inset;
    box-shadow: 0 0 3px inset;
  }
  
  #gallery_slide img {
  -moz-box-shadow: 0 0 3px;
  -webkit-box-shadow: 0 0 3px;
  box-shadow: 0 0 3px;
  }
  
  div.order_call3_window .tips {
    font-size: 0.4em;
  }
  
  div#reviews p {
    font-size: 0.5em;
  }
}

@media screen and (max-width:674px){
  div.advantage_text p {
    font-size: 0.6em;
  }
  
  div.service_text p {
    font-size: 0.7em;
  }
  
  .order_advertize {
    margin: 1.5em auto 0.5em;
    font-size: 0.8em;
  }
  
  .order_call2_window .form, 
  .order_call2_window .success, 
  .order_call4_window .form, 
  .order_call4_window .success {
    margin: 0 auto 0.5em;
  }
  
  .lSSlideOuter .lSPager.lSpg > li a {
    height: 10px !important;
    width: 10px !important;
  }
  
  div.order_call3_window .tips {
    font-size: 0.5em;
  }
  
  .face {
    height: 15em;
  }
  
  div.order_call3_window {
    height: 15em;
  }
  
  div#reviews p {
    font-size: 0.6em;
  }
  
  .works {
    margin: 0.5em 0 0.25em 0;
    padding: 5px;
    width: 300px;
  } 
  .works p {
    text-shadow: 1px 1px 0.5px #002b16;
  }
  
  #service1_img, 
  #service2_img, 
  #service3_img, 
  #service4_img {
    border: 4px solid #e7ca92;
  }  
  .banner {
    border-radius: 3px;
    margin: 2.5em 0 1.5em 0;
    padding: 5px;
    width: 310px;
  }
  .banner_text {
    width: 160px;
  }
  .banner_text p {
    font-size: 12px;
  }
  .banner p.special {
    font-size: 12px;
  }
  .banner_timer {
    padding-left: 3px;
    background-size: 140px 40px;
    -webkit-background-size: 140px 40px;
    -o-background-size: 140px 40px;
    -moz-background-size: 140px 40px;
  }
  
  .countbox {
    font-size: 24px !important;
    height: 27px !important;
    line-height: 50px !important;
    width: 140px !important;
  }
  .countbox .countbox-space
  {
    height: 60px !important;
    width: 4.3px !important;
  }
  .countbox-days1,
  .countbox-hours1,
  .countbox-mins1,
  .countbox-secs1,
  .countbox-days2,
  .countbox-hours2,
  .countbox-mins2,
  .countbox-secs2
  {       
    height: 47px !important;
    margin: 0 -2.5px 0 0 !important;
    width: 17.3px !important;
    padding-top: 9px !important;
  }
  .countbox-days-text,
  .countbox-hours-text,
  .countbox-mins-text,
  .countbox-secs-text
  {
    margin-top: 65px !important;
    width: 32px !important;
  }
  .countbox-days-text:after
  {
    font-size: 9px !important;
  }
  .countbox-hours-text:after
  {
    font-size: 9px !important;
  }
  .countbox-mins-text:after
  {
    font-size: 9px !important;
  }
  .countbox-secs-text:after
  {
    font-size: 9px !important;
  }

}

@media screen and (max-width:449px){
  div.title_section p {
    margin: 0.5em auto 0;
  }
  
  div.advantage_text p {
    font-size: 0.7em;
  }
  
  .gallery_box {
    margin-top: 1em;
    height: 8.5em;
  }
  
  #half_content_face {
    display: none;
  }
  
  #half_content_calculator {
    width: 100%;
  }
  
  div#reviews p.title {
    font-size: 0.8em;
  }
  div#reviews p {
    font-size: 0.8em;
  }
  
  p.contacts_email {
    font-size: 0.8em;
  }
  p.contacts_phone {
    font-size: 1em;
  }
  p.contacts_address {
    font-size: 0.8em;
  }
  
}

</STYLE>